<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import type { PageData } from './$types';
  import SchoolForm from '$lib/components/forms/SchoolForm.svelte';

  export let data: PageData;

  const { school } = data;
</script>

<svelte:head>
    <title>Изменение записи</title>
</svelte:head>

<AdminLayout>
    <SchoolForm {school}/>
</AdminLayout>